@charset "utf-8";
/* SIR 지운아빠 */
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(https://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-Bold.ttf) format('truetype');
}
@font-face {
  font-family: 'Nanum Gothic';
  font-style: normal;
  font-weight: 800;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/nanumgothic/v4/NanumGothic-ExtraBold.ttf) format('truetype');
}
*/
/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:Nanum Gothic,dotum;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-family:dotum;font-size:1em}
button {cursor:pointer}

textarea, select {font-family:dotum;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a:link, a:visited {color:#000;text-decoration:none}
a:hover, a:focus, a:active {color:#000;}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;width:970px;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops_con {}
.hd_pops_footer {padding:10px 0;background:#000;color:#fff;text-align:right}
.hd_pops_footer button {margin-right:5px;padding:5px 10px;border:0;background:#393939;color:#fff}


/* 상단 레이아웃 */
#hd {z-index:10000 !important;position:relative;min-width:1100px;}
#hd:after{display:block;visibility:hidden;clear:both;content:""}
.hd_zindex {z-index:10 !important}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}



.menu {width:100%;height:123px; z-index:10000;position: fixed;zoom:1;background: #FFF;/*url('../images/common/hd_bg.png') center 0 repeat-x;*/border-bottom:1px solid #dddddd}
.menu:after{display:block;visibility:hidden;clear:both;content:""}
.hd_box{margin:0 auto;width:1100px;position:relative;}

.menu.sticky {top:0;}/*스크롤했을때*/
.menu.sticky a {color:#000}
.menu.sticky #menu-center ul {padding-top:5px}







#logo {padding:0 0;position:absolute;top:30px;left:50%; margin-left:-210px;z-index:1000}
.top_cs{position:absolute;top:36px;left:0px}
.top_txt{position:absolute;top:0px;right:0}
/* 전체 검색 */
#hd_sch {float:left;margin:0 0 0 20px;padding:0;border:1px solid #c3c6ca}
#hd_sch legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#hd_sch #sch_stx {padding-left:5px;width:110px;height:24px;border:0;background:#fff;line-height:1.9em !important;line-height:1.6em}
#hd_sch #sch_submit {padding:0 5px;height:26px;border:0;background:#e2e6eb;color:#333;cursor:pointer}

/* 텍스트 크기 조절 */
#text_size {float:left;margin:0 0 0 10px;letter-spacing:-3px}
#text_size button {margin:0;padding:1px 2px;border:1px solid #c3c6ca;background:transparent;vertical-align:middle;cursor:pointer}
.ts_up {font-size:1.167em !important}
.ts_up2 {font-size:1.3em !important}

/* 상단 회원가입 등 링크 */
.tnb_wrap{background:#f5f5f5;height:44px;border-bottom:1px solid #d3d1d1}
.tnb{width:1100px;margin:0 auto;height:44px;position:relative;font-size:13px}
.tnb:after{display:block;visibility:hidden;clear:both;content:""}
.tnb div{float:right;position:relative}
/*.tnb div a{background:#fff;padding:12px 28px 16px;font-size:15px;font-weight:600;display:block;border-right:1px solid #d3d1d1;border-left:1px solid #d3d1d1}
.tnb div img{position:absolute;bottom:0px;right:2px}*/
.tnb ul{float:left;border-left:1px solid #dadada;}
.tnb ul li{float:left;font-size:14px;}
.tnb ul li a{padding:12px 24px 17px;display:block;border-right:1px solid #dadada;}

.tnb ul li:last-child{margin-right:0}



/* 메인메뉴 */
#gnbArea{width:1100px;margin:120px auto 0;background:url(../images/common/m_line.png) left 25px no-repeat;border-bottom:1px solid #dcdcdc}
#gnbArea:after {display:block;visibility:hidden;clear:both;content:""}
#gnbArea ul {}
#gnbArea ul li{font-size:20px;float:left;text-align:center; }
#gnbArea ul li a{display:block;font-family:'Noto Sans KR';letter-spacing:-0.04em;color:#616161;padding:22px;background:url(../images/common/m_line.png) right 25px no-repeat}

#gnbArea ul li a:hover, #gnbArea a:focus, #gnbArea .active a {color:#2084c6;}

/*.m_visual_warp{clear:both;width:1098px;margin:0 auto;border-right:1px solid #dcdcdc;border-left:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;position:relative}*/

.m_visual_warp{clear:both;width:1100px;margin:0 auto;position:relative}


.cs_box_wrap{position:absolute;top:16px;left:22px}

.cs_box01{margin-bottom:14px;}
.cs_box01 h4{width:282px;height:31px;background:#013283;border-radius:10px 10px 0 0;text-align:center;color:#fff;font-size:18px;font-weight:600;padding-top:10px;}
.cs_box01 div{width:263px;height:122px;padding:12px 0 0 17px;background:#fff;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;border-radius:0 0 10px 10px;border-left:1px solid #dddddd;}
.cs_box01 div p.txt01{font-size:20px;font-weight:600;}
.cs_box01 div p.txt02{font-size:30px;font-family:'Noto Sans KR';color:#e21b1b;}
.cs_box01 div p.txt03{font-size:14px;font-weight:600;color:#434343;margin-bottom:8px}
.cs_box01 div p.txt033{font-size:13px;font-weight:600;color:#F00;}


.cs_box02 h4{width:282px;height:31px;background:#013283;border-radius:10px 10px 0 0;text-align:center;color:#fff;font-size:18px;font-weight:600;padding-top:10px;}
.cs_box02 div{width:246px;height:188px;padding:5px 17px 0 17px;background:#fff;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;border-radius:0 0 10px 10px;border-left:1px solid #dddddd;}
.cs_box02 div p{line-height:1.3}
.cs_box02 div p.txt04{font-size:35px;font-family:'Noto Sans KR';font-weight:bold;color:#e21b1b; margin-bottom:5px}
.cs_box02 div p.txt05{font-size:25px;font-weight:bold;color:#000;margin:3px 0 5px;}
.cs_box02 div p.txt06{font-size:14px;color:#000;font-weight:600;background:url(../images/main/icon_02.jpg) no-repeat 0 3px;padding-left:20px}
.cs_box02 div p.txt07{font-size:14px;color:#000;font-weight:600;background:url(../images/main/icon_03.jpg) no-repeat 0 5px;padding-left:20px; margin-bottom:4px}
.cs_box02 div p.txt08{font-size:14px;color:#000;font-weight:600;background:url(../images/main/icon_04.jpg) no-repeat 0 0px;padding-left:20px}
.cs_box02 div p.txt09{font-size:14px;color:#000;font-weight:600;background:url(../images/main/icon_05.jpg) no-repeat 0 0;padding-left:20px}
.cs_box02 div p.txt10{font-size:12px;color:#000;padding-left:20px;}
.cs_box02 div p.txt11{font-size:14px;color:#000;font-weight:600;background:url(../images/main/icon_01.jpg) no-repeat 0 1px;padding-left:20px; margin-bottom:4px}
.cs_box02 div p span{}

.late01{width:305px;height:280px;border-bottom:1px solid #cdcdcd;border-left:1px solid #cdcdcd;border-right:1px solid #f0f0f0;padding:0 30px 10px;}
.late02{width:305px;height:280px;border-bottom:1px solid #cdcdcd;border-right:1px solid #f0f0f0;padding:0 30px 10px;}
.late03{width:306px;height:280px;border-bottom:1px solid #cdcdcd;border-right:1px solid #cdcdcd;padding:0 30px 10px;}
.late_tit{}

.m_b_wrap{padding:30px 0 45px}
.m_b_wrap:after {display:block;visibility:hidden;clear:both;content:""}


.txt_red{color:#c31b1f !important}
.txt_info{font-size:14px;margin:5px 0;line-height:1.5}

/* 중간 레이아웃 */
#wrapper {z-index:5;margin:0 auto;width:1100px;}
#wrapper:after {display:block;visibility:hidden;clear:both;content:""}



#container {z-index:4;position:relative;width:1100px;height:auto !important;height:500px;background:#fff;font-size:1em;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin-bottom:20px;font-size:1.2em;font-weight:bold}

#sub_contents{padding-bottom:50px;min-height:500px}
#con_top p{font-size:16px;text-align:right;font-weight:600;color:#636363;margin-top:20px}
.stitle{font-size:40px;text-align:center;font-weight:600;margin-bottom:45px}

#col1 .step_img{background-image:url(/images/sub/step_img_1.gif)}
.step_img{height:46px;background-repeat:no-repeat;background-position:center 10px;padding:10px 0 28px}
/*비용안내*/
.col_price .txt_big {text-align:center; padding:5px 0 0; margin:0 0 35px;}
.tb_price {border-top:2px solid #555; border-bottom:1px solid #ccc; margin:0 0 15px;}
.tb_price table {border-collapse:collapse; width:100%;}
.tb_price tbody th, .tb_price thead th:first-child {background:#e6e7eb; font-size:18px; color:#444;}
.tb_price th, .tb_price td {padding:35px 30px;}
.tb_price tbody th {border-top:1px solid #d7d7d7;}
.tb_price thead th {padding:20px 30px 20px;}
.tb_price .th_red {background:#f1ae45;}
.tb_price .th_blue {background:#2f7bce;}
.tb_price .td_gray {background:#f6f6f8;}
.tb_price .td_yl {background:#f1ae45;}

.tb_price td {border-top:1px solid #e9e9e9; border-left:1px solid #e9e9e9; text-align:center;}
.tb_price td.td_left {text-align:left;}
.tb_price td.td_line1 {padding:25px 30px; font-size:16px;}
.tb_price td.td_line1 span {font-size:19px;}
.tb_price .txt_info {font-size:15px; color:#444;}
.tb_price ol {margin:0 0 0 1.5em; padding:0;font-size:15px;} 
.tb_price ol li{margin-bottom:3px}
.tb_price .btn_compt {margin-bottom:10px;}


.tb_price .txt_space {display:inline-block; width:2.8em;}
.col_complete .step_img{background-image:url(/images/sub/step_img_2.gif)}
.sub_content .cols {font-size:15px; line-height:1.6em; zoom:1;}
.sub_content .cols:after {display:block;visibility:hidden;clear:both;content:""}

/*신청완료*/
.compt_wrap {border:1px solid #ccc; width:805px; text-align:center; margin:0 auto; padding:80px 0 70px;}
.compt_wrap p {font-size:16px; line-height:1.6em; margin:0 0 36px;}
.compt_wrap p strong {color:#444;}
.compt_wrap .col_txt {margin:40px 0 22px;}

a.btn_compt {width:195px; height:56px; background:#2f7bce url('/images/sub/compt_btn.png') no-repeat 55% center; display:block; margin:0 auto;}
a.btn_compt_2{width:195px; height:56px; background:#f1ae45 url('/images/sub/compt_btn.png') no-repeat 55% center; display:block; margin:0 auto;}
a.btn_compt.apply1, a.btn_compt.apply2 {width:205px; background-image:url(/images/sub/05_btn_01.png);}
a.btn_compt.apply2 {background-color:#3187df;}
a.btn_compt.apply1{background-color:#f1ae45;}
.col_info a.btn_compt, .col_bank a.btn_compt {margin-top:40px;}
/*ul*/
.ul_basic {list-style:none; margin:0; padding:0; font-size:17px; font-weight:bold;}
.ul_basic > li {background:url(/kor/images/ul_ico.png) no-repeat 0 .5em; padding-left:.8em; margin:.6em 0 0;}
.ul_basic > li:first-child {margin:0;}
.ul_basic > li > ul {font-weight:normal; margin:.4em 0;}
.ul_sm {list-style:none; margin:0; padding:0; font-size:14px; color:#777;}
.ul_sm > li {background:url(/kor/images/ul_ico2.gif) no-repeat 0 .8em; padding-left:.8em;}
/*상표등록절차*/
.col_info .col_pic {text-align:center; padding:55px 0; margin:0 0 15px;}
.col_info .col_pic.pic_bd {border:1px solid #ccc;}
.col_info .col {margin:70px 0 0;}
.col_info .col.first {margin:0;}
h4.col_h4 {font-size:25px; line-height:1em; color:#333; margin:0 0 .7em; letter-spacing:-0.02em;font-weight:600}

.box_border{}
.box_border div{position:relative;margin-bottom:20px;padding-top:3px;}
.box_border div span.box_border_no{position:absolute;top:0;left:0}
.box_border div p{background:#efefef;height:51px;font-size:17px;padding:28px 0 0 100px;}
.box_border div p span{font-size:20px;font-weight:600;color:#930}
.sub_content #container {width:1100px; margin:0 auto; min-height:445px;height:auto !important;height:445px; position:relative; padding:55px 0 80px;}


/*결제안내*/
.bank_wrap {border:1px solid #ccc; zoom:1;}
.bank_wrap:after {display:block;visibility:hidden;clear:both;content:""}
.bank_wrap .col {width:50%;}

.bank_wrap .col_pic {text-align:center; height:235px;}
.bank_wrap .col_pic img {padding:42px 0 0;}
.bank_wrap .col_lt .col_pic {border-right:1px solid #eee;}

.bank_wrap .col_txt {background:#f1f2f4; height:240px; padding:0 50px;}
.bank_wrap .col_lt .col_txt {border-right:1px solid #e5e6e7;}
.bank_wrap .col_txt .col_h4 {padding-top:40px;}
.bank_wrap .col_rt .col_txt p {font-size:16px; line-height:1.7em;}
.bank_wrap .col_rt .col_txt p strong {color:#444;font-weight:600}
.bank_wrap .col_rt .col_txt p.txt_num {font-size:30px; color:#444; letter-spacing:-0.02em; margin:8px 0 0;font-weight:600}

.bank_wrap .ul_basic {margin:0 0 12px;}
.bank_wrap .ul_basic > li {margin:.4em 0 0;}
.bank_wrap .ul_basic > li:first-child {margin:0;}
.bank_wrap .ul_basic .tit {display:inline-block; width:110px;font-weight:600}
.bank_wrap .ul_basic .txt_sm {font-size:15px; color:#555; font-weight:normal;}
.col_lt {float:left;}
.col_rt {float:right;}
.txt_red02 strong{font-size:15px;font-weight:600}
/*ul*/
.ul_basic {list-style:none; margin:0; padding:0; font-size:17px; font-weight:bold;}
.ul_basic > li {background:url(/images/sub/ul_ico.png) no-repeat 0 .5em; padding-left:.8em; margin:.6em 0 0;}
.ul_basic > li:first-child {margin:0;}
.ul_basic > li > ul {font-weight:normal; margin:.4em 0;}
.ul_sm {list-style:none; margin:0; padding:0; font-size:14px; color:#777;}
.ul_sm > li {background:url(/images/sub/ul_ico2.gif) no-repeat 0 .8em; padding-left:.8em;}

/* 하단 레이아웃 */
#ft_wrap{background:#f1f1f1;padding:30px 0}
#ft {width:1100px;margin:0 auto;font-size:13px;line-height:1.6;color:#777777}

#ft_catch {position:relative;margin:0 auto;padding:20px 0 0;width:970px;text-align:center}

#ft_company {text-align:center}

#ft_copy {background:#414141}
#ft_copy div {position:relative;margin:0 auto;padding:10px 0;width:970px;color:#fff}
#ft_copy a {display:inline-block;margin:0 10px 0 0;color:inherit}
#ft_copy #ft_totop {position:absolute;top:10px;right:0}

/* 게시물 선택복사 선택이동 */
#copymove {}
.copymove_current {float:right;color:#ff3061}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;}
#captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {position:absolute;top:0;left:161px;;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:31px;height:31px;background:url('../img/captcha.png') no-repeat;}
#captcha #captcha_reload {position:absolute;top:31px;left:161px;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha.png') no-repeat  0 -30px;border-top:1px solid #ccc;text-indent:-999px}
#captcha #captcha_key {margin:0 0 0 33px;padding:0 5px;width:70px;height:60px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block;}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:31px;height:31px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha.png') no-repeat  0 -30px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span{display:none;}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha.png') no-repeat; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl{margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 댓글 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:14px;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {font-size:14px;padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_wrap{border-top:2px solid #000}
.tbl_frm01 {margin:0 0 20px;}
.tbl_frm01 tr:first-child th, .tbl_frm01 tr:first-child td {border-top:none;}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0;}
.tbl_frm01 th {width:100px;padding:.7em 1.4em;border:1px solid #e9e9e9;border-left:0;background:#f1f2f4;text-align:left; color:#444;font-weight:600}
.tbl_frm01 td {padding:10px 15px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #d3d3d3;background:#fff;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea, .frm_input.frm_100 {width:100%;}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input, .tbl_frm01 select {height:26px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}
#wr_subject {width:80%;}

#bo_v #bo_v_title {font-size:25px; color:#444; margin:0 0 .4em;}
.brand_form{font-size:15px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:100px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #333;border-bottom:1px solid #dde4e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {padding:20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 검색결과 색상 */
.sch_word {color:#ff3061}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646}
.sv_wrap .sv a {display:inline-block;margin:0;padding:3px;width:94px;border-bottom:1px solid #283646;background:#111;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/*메일인증*/
.rg_em{margin-top:5px}
.rg_em caption{padding:0;font-size:0;line-height:0;overflow:hidden}

/*캡챠 모바일에서 피시버젼*/
#captcha.m_captcha audio{display:block;margin:5px 0 10px;}
#captcha.m_captcha #captcha_key{margin-left:3px }
#captcha.m_captcha #captcha_reload span{background:none;display:inline}
#captcha.m_captcha  #captcha_reload {position:relative ;width:auto;top:0;left:0;margin:0;padding:0 10px;height:43px;border:0;background:#e4eaec;vertical-align:middle;overflow:hidden;cursor:pointer}

@media (max-width: 767px) {
.mo_vs {display:block !important; visibility:visible;}
.tab_vs {display:none !important; visibility:hidden;}
}
@media (min-width: 768px) {
.mo_vs {display:none !important; visibility:hidden;;}
.tab_vs {display:block !important; visibility:visible;}
}